[Strings]
Title=Firefox ကို အဆင့်မြှင့်တင်ခြင်း
Info=Firefox သည် နောက်ဆုံးထွက်ကို တပ်ဆင်နေပြီး မကြာခင် ပြီးစီးပါတော့မည်…
MozillaMaintenanceDescription=Mozilla Maintenance Service က သင့်ကွန်ပျူတာမှာ Mozilla Firefox ရဲ့ နောက်ဆုံးနဲ့ လုံခြုံမှုအရှိဆုံး ဗားရှင်း ရှိတယ်ဆိုတာ သေချာစေပါတယ်။ Firefox ရဲ့ နောက်ဆုံးထွက်ဗားရှင်း ကိုအသုံးပြုခြင်းဟာ သင့်ရဲ့ အွန်လိုင်းလုံခြုံရေး ကောင်းမွန်ဖို့အတွက် အလွန်အရေးပါပါတယ်။ Mozilla က ဒီဝန်ဆောင်မှုကို ဖွင့်ထားဖို့ လေးလေးနက်နက် အကြံပြုပါတယ်။

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
